body {
    color: white !important;
}

h1 {
    font-size: 48px;
}

p {
    font-size: 24px;
}

section:not(.fit-content-h, .preview-final-version) {
    min-height: 100vh;
    padding: 80px 120px;
}

p {
    max-width: 614px;
    width: 100%;
}

p, h1 {
    text-transform: uppercase;
}

.illustration-column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0 80px;
    gap: 66px;
}

.mode-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.mode-header h1 {
    margin-bottom: 80px;
}

.image-illustration {
    width: 130px;
    height: auto;
    transform: translateX(-80px);
}

footer {
    display: flex;
    justify-content: flex-end;
}

.overflow-hidden {
    overflow-y: hidden;
    overflow-x: visible;
}

.overflow-hidden::-webkit-scrollbar {
    display: none;
}

.opacity-0 {
    opacity: 0;
}

section:nth-child(2) {
    margin-top: 50px;
}

hr:not(footer hr) {
    height: 8px;
    border-radius: 10px;
    border: none;
    background-color: white !important;
    width: 125%;
    opacity: 1;
}

.fit-content {
    width: fit-content;
}

.rotate-neg-5 {
    rotate: -5deg;
}

.preview-final-version {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 185px;
}

.preview-final-version .translate-y {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.preview-final-version hr {
    width: 110%;
    border-radius: 10px;
    height: 4px;
    border: none;
    background-color: white;
}

.preview-final-version img {
    width: 450px;
    height: auto;
}

.preview-final-version h1 {
    font-size: 32px;
}

.link-site {
    white-space: nowrap;
}

footer {
    min-height: 100vh !important;
}

footer hr {
    width: 8px !important;
    height: 70%;
    opacity: 1;
}

.neg-120 {
    transform: translateX(120px);   
}

.neg-220 {
    transform: translateX(120px) translateY(100px);   
}

.fit-content-h {
    height: fit-content !important;
}

.right-0 {
    right: 0px;
}

.rotate-neg-50 {
    rotate: -50deg;
}

.rotate-neg-130 {
    rotate: -130deg;
}

.arrow {
    width: 107px;
}

.rotate-neg-14 {
    rotate: -14deg;
}

.rotate-11-5 {
    rotate: 11.5deg;
}

.rotate-neg-3 {
    rotate: -3deg;
}

.gap-50px {
    gap: 50px;
}

.gap-200px {
    gap: 200px;
}

.p-default {
    padding: 0 120px;
}

.mb-200px {
    margin-bottom: 200px;
}